## EColorChooserWidget

EColorChooserWidget

## Functions

GtkWidget * | e_color_chooser_widget_new ()

## Signals

void | editor-activated | Run First

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkColorChooserWidget
                            ╰── EColorChooserWidget

## Description

## Functions

### e_color_chooser_widget_new ()

    GtkWidget *
    e_color_chooser_widget_new (void);

## Signal Details

### The `“editor-activated”` signal

    void
    user_function (EColorChooserWidget *ecolorchooserwidget,
                   gpointer             user_data)

Flags: Run First